#pxl-main {
  padding: 0 !important;
  margin-top: -48px;
}

#pxl-main .container {
  max-width: 100%;
}

#pxl-content-area {
  padding: 0 !important;
}

#pxl-content-main .elementor-section.elementor-section-boxed > .elementor-container {
  max-width: 100%;
}

/* HERO */
.hero-header-video.hero-medical-staff .elementor-background-overlay {
  background-color: #d8f5f5 !important;
}

.hero-medical-staff .content {
  top: -100%;
}

.hero-medical-staff .content .elementor-widget-wrap {
  align-content: center;
}

.hero-medical-staff .typography-h1,
.hero-medical-staff .typography-body1,
.hero-medical-staff .typography-button-large {
  height: auto !important;
}

.hero-header-video.hero-medical-staff .typography-h1 .pxl-item--title {
  color: #111725;
  padding: 0 !important;
}

.hero-medical-staff .typography-body1 {
  margin-top: 16px;
}

.hero-medical-staff .typography-button-large {
  margin-top: 40px;
}

@media screen and (max-width: 570px) {
  .hero-medical-staff .hero-image img {
    display: none !important;
  }
}

/* TABS MENU */
.tabs-medical-staff .pxl-tabs--title {
  display: flex;
  max-width: fit-content;
  padding: 16px 24px;
  margin: 0 auto;
  background-color: white;
  box-shadow: 0px 8px 20px 0px #264d5833;
  border-radius: 24px;
}

.tabs-medical-staff .pxl-tabs--title .pxl-item--title {
  padding: 16px 24px !important;
  margin-right: 0 !important;
  background-color: white;
  font-size: 16px;
  line-height: 16px;
  font-weight: 600;
  color: #596980 !important;
}

.tabs-medical-staff .pxl-item--title.active {
  background-color: #d8f5f5;
  color: #111725 !important;
  border-radius: 9999px;
}

.tabs-medical-staff .pxl-item--title::before {
  display: none;
}

.tabs-medical-staff .pxl-tabs--content {
  border-top: none;
  padding-top: 64px;
}

/* PROFIL */

.profile-side > .elementor-widget-wrap {
  padding: 0 !important;
  gap: 24px;
}

/* schedule */
.medical-schedule {
  border-radius: 16px;
  border: 1px solid #dee5ee;
  overflow: hidden;
}

.medical-schedule .schedule-title {
  height: 48;
  padding: 16px 24px;
  background: #00bdb5;
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
}

.medical-schedule .schedule-item {
  display: flex;
  justify-content: space-between;
  padding: 16px 24px;
}

.medical-schedule .schedule-item:not(:last-child) {
  border-bottom: 1px solid #dee5ee;
}

.medical-schedule .schedule-item .day {
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #111725;
}

.medical-schedule .schedule-item .time {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #596980;
}

/* contact */
.medical-contact {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 16px 24px;
  border-radius: 16px;
  overflow: hidden;
  background-color: #00bdb5;
}

.medical-contact .contact-title {
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
  margin-bottom: 8px;
}

.medical-contact .contact-item {
  display: flex;
  gap: 8px;
}

.medical-contact .contact-item .text {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
}

.medical-contact .contact-item .icon i::before {
  font-weight: 600;
  color: #ffffff;
}

/* content */
.profile-content > .elementor-widget-wrap {
  padding: 0 0 0 40px !important;
  gap: 24px;
}

.profile-content .content-item {
  padding: 24px;
  background: #f7f9fc;
  border-radius: 16px;
}

.profile-content .content-item .elementor-column > .elementor-element-populated {
  padding: 0 !important;
}

.profile-content .content-item .pxl-item--title {
  padding: 0 !important;
  background-color: transparent;
  color: #111725 !important;
  margin-bottom: 32px !important;
  pointer-events: none;
}

.profile-content .content-item .typography-body1 {
  font-size: 18px;
  line-height: 26px;
  color: #111725;
}

.profile-content .content-item .pxl-text-editor {
  display: none;
}

@media screen and (max-width: 1024px) {
  .profile-content > .elementor-widget-wrap {
    padding: 0 !important;
  }
}

/* ARTICOLE */

.medical-posts {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 24px;
  margin-top: 64px;
  margin-bottom: 44px;
}

.medical-posts .post {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 16px;
  border: 1px solid var(--neutral-neutral-200, #dee5ee);
  border-radius: 24px;
}

.medical-posts .post .post-img {
  height: 378px;
  border-radius: 24px;
  object-fit: cover;
}

.medical-posts .post .post-title {
  font-weight: 600;
  font-size: 20px;
  line-height: 26px;
  color: #111725;
}

.medical-posts .post .post-excerpt {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #596980;
}

.medical-posts .post .post-date {
  position: absolute;
  top: 306px;
  right: 16px;
  padding: 16px 36px;
  background-color: white;
  border-top-left-radius: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.medical-posts .post .post-date {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #596980;
}

.medical-posts .post .post-date span {
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
  color: #00bdb5;
}

@media screen and (max-width: 1200px) {
  .medical-posts {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 768px) {
  .medical-posts {
    grid-template-columns: 1fr;
  }
}

/* RECENZII */

.section-video-playlist {
  margin: 64px 0;
}

.section-testimonials {
  margin-bottom: 44px;
}

.section-testimonials .pxl-heading--inner {
  pointer-events: none;
}

.section-testimonials .pxl-swiper-container {
  max-width: 768px;
}

.section-testimonials .pxl-swiper-slide .pxl-item--inner {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.section-testimonials .pxl-swiper-bottom {
  justify-content: end;
  padding: 0 24px;
}

.section-testimonials .pxl-wrap-arrow {
  display: flex;
  gap: 37px;
}

.section-testimonials .pxl-swiper-slide .pxl-item--title {
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .section-video-playlist {
    margin-bottom: 0;
  }

  .section-testimonials {
    margin-bottom: 44px !important;
  }

  .section-testimonials .pxl-swiper-bottom {
    justify-content: start;
  }
}
